Subject: [Mipshop] I have aquestion about HMIPv6

From: [email-masked]
Date: Mon, 11 Oct 2004 12:02:37 +0900

Hello~
 
 I am a student in M.S course of Kwangwoon University, KOREA.
 
 I send a mail to you for a question in preparation for my master's thesis.
 
 In the MAP(Mobility Anchor Point) structure of HMIPv6(Hierarchical Mobile IPv6),
 
 there are problems that lists of MN(Mobile Node) managed by MAP may increase
 
 and MAP may be overloaded for the frequent movement of MN.
 
 Do these problems have fatal effects for HMIPv6 operation?
 
 This issue is very important to me, and I hope you answer for my question in detail.
 
 I'll wait for your reply ^^

[email-masked]
940-5216  computer communication Lab.

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop